Updated: 06 March 2006


pnmdepth - change the maxval in a PNM image


This program is part of Netpbm.

Starting with Netpbm 10.32 (February 2006), pnmdepth is obsolete. Use pamdepth instead. pamdepth is backward compatible with pnmdepth. You can use the pamdepth manual for pnmdepth as long as you ignore features that were added after Netpbm 10.31.

For backward compatibility, the name 'pnmdepth' continues to exist as an alias for 'pamdepth'. But because of a bug, that name doesn't work in Netpbm 10.32. You have to fix the symbolic link.